RubyGems Navigation menu

extjs_renderer 0.1.3

Rails 3 Renderer for JSON compatible with Sencha Extjs 3+

Gemfile
          gem 'extjs_renderer', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install extjs_renderer -v 0.1.3
  
  
  
  
  
  
  

Authors:

  • Mark H Winkler

Owners:

Total downloads 2,550

For this version 1,187

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - December 27, 2011 (76.5 KB)
  2. 0.1.3 - November 22, 2011 (76.5 KB)

Runtime Dependencies: